<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.account.mapper.account.AccountManagementMapper">
    <select id="getPage" resultType="com.fjhx.account.entity.account.vo.AccountManagementVo">
        select am.*
        from account_management am
            ${ew.customSqlSegment}
    </select>
    <!--    <select id="importsAmount" resultType="com.fjhx.account.entity.account.dto.FundAccount">-->
    <!--        select * from t_erp_fund_account where tenant_id = #{tenantId}-->
    <!--    </select>-->

</mapper>
